count_distinct_organisms: 1
description: rRNA from 0 species
distinct_databases:
- ''
is_active: false
length: 504
md5: d9e31ba70dfc81207325443694392a0e
publications: http://rnacentral.org/api/v1/rna/URS00017C224C/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS00017C224C
sequence: GACGAACGCUGGCGGCGUGCCUAAUACAUGCAAGUCGAGCGAGGGUCUUCGGACCCUAGCGGCGGACGGGUGAGUAACACGUAGGCAACCUGCCUCUCAGACUGGGAUAACAUAGGGAAACUUAUGCUAAUACCGGAUAGGUUUUUGGAUCGCAUGAUCCGAAAAGAACAGAUGGCUUCGGCUAUCACUGGGAGAUGGGCCUGCGGCGACUUAGCUAGUUGGUGGGGUAACGGCCUACCAAGGCGACGAUGCGUAGCCGACCUGAGAGGGUGACCGGCCACACUGGGACUGAGACACGGCCCAGACUCCUACGGGAGGCAGCAGUAGGGAAUUUUCCACAAUGGACGAAAGUCUGAUGGAGCAACGCCGCGUGAACGAUGAAGGUCUUCGGAUUGUAAAGUUCUGUUGUUAGGGACGAAUAAGUACCGUUCGAAUAGGGCGGUACCUUGACGGUACCUGACGAGAAAGCCACGGCUAACUACGUGCCAGCCGCCGCGGUAAUAC
url: http://rnacentral.org/api/v1/rna/URS00017C224C?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00017C224C/xrefs?format=yaml
